@charset "UTF-8";

/* =======================================
common
======================================= */
body{
font-family: ‘Georgia’, ‘Hiragino Maru Gothic Pro’, ‘ヒラギノ丸ゴ Pro’, ‘Meiryo’, ‘メイリオ’, ‘MS PGothic’, ‘MS Pゴシック’, sans-serif;
}

#wrapper{
overflow: hidden;
display: flex;
flex-direction: column;
min-height: 100vh;
}
.img-responsive{
width: 100%;
}
.img-responsive-overwrite{
margin: 0px auto 20px;
}

/* .row の左右のネガティブマージンを0にする */
.row--nopadding {
margin-left: 0;
margin-right: 0;
}

/* .row--nopadding の中にあるカラムの左右のパディングを0にする */
.row--nopadding > [class*="col-"] {
padding-left: 0;
padding-right: 0;
}

/* .row--v-middle の中にあるカラムの縦中央揃え */
.row--v-middle {
font-size: 0;
}

.row--v-middle > [class*="col-"] {
float: none;
display: inline-block;
vertical-align: middle;
font-size: 14px;
}



/* =======================================
アンカーリンクずれ調整
======================================= */
a.anchor{
display: block;
padding-top: 100px;
margin-top: -100px;
}



/* =======================================
グリッドシステムをセンタリング
======================================= */
.row-center{
text-align:center;
letter-spacing:-0.4em;
}
.row-center > [class*='col-'] {
display:inline-block;
letter-spacing:0;
vertical-align:top;
float:none !important;
}

/* =======================================
高さ揃え
======================================= */
.row-eq-height {
display: flex;
flex-wrap: wrap;
}
.row.row-eq-height .col-md-4{
width:33.2%;
}
@media (max-width: 767px) {
.row.row-eq-height .col-md-4{
width:100%;
}
}

/* =======================================
legend storyボタンリセット
======================================= */
button {
width: auto;
padding:0;
margin:0;
background:none;
border:0;
font-size:0;
line-height:0;
overflow:visible;
cursor:pointer;
}


/* =======================================
フォント指定
======================================= */
.txt12 {
font-size:12px;
line-height:18px;
font-weight:normal;
}
.txt20b {
font-size:20px;
font-weight:bold;
}
.txt26 {
font-size:26px;
line-height:36px;
}
.color-bk14 {
font-size:14px;
color: #333;
font-weight:normal;
}
.color-red {
color: #de1920;
}
.color-redb_under {
color: #de1920;
font-weight:bold;
text-decoration: underline;
}
.color-red20b {
font-size:20px;
line-height:26px;
color: #de1920;
font-weight:bold;
}
.color-blue20b {
font-size:20px;
line-height:26px;
color: #0080cb;
font-weight:bold;
}

.color-white24b {
font-size:24px;
line-height:30px;
color: #fff;
font-weight:bold;
}
.color-yl30b {
font-size:30px;
line-height:40px;
color: #f3d823;
font-weight:bold;
}

@media (max-width: 1199px) {
.color-white24b {
font-size:20px;
line-height:28px;
color: #fff;
font-weight:bold;
}
.color-yl30b {
font-size:24px;
line-height:30px;
color: #f3d823;
font-weight:bold;
}
}




a.sitecolor:link {
color: #0080cb;
text-decoration: none;
}
a.sitecolor:visited {
color: #0080cb;
text-decoration: none;
}
a.sitecolor:hover {
color: #333;
text-decoration: underline;
}
a:link.boldlink {
color:#0080cb;
text-decoration:underline;
font-weight: bold;
}
a:visited.boldlink {
color:#0080cb;
text-decoration:underline;
font-weight: bold;
}
a.boldlink:hover {
color:#333;
text-decoration:underline;
font-weight: bold;
}
.voice_table_box p a:link {
color: #0080cb;
text-decoration: underline;
}
.voice_table_box p a:visited {
color: #0080cb;
text-decoration: underline;
}
.voice_table_box p a:hover {
color: #333;
text-decoration: none;
}




.btn-ghost.btn-warning {
background-color:#c1272d;
border-style:none;
}

.btn-ghost.btn-warning:hover {
background-color:#a8004c;
border-style:none;
}

.btn-ghost.btn-story {
color:#fff;
background-color:#666;
}

.btn-ghost.btn-story:hover {
color:#fff;
background-color:#333;
}


@media (max-width: 768px) {
.btn-ghost.btn-warning {
font-size:16px;
margin-bottom:10px;
}
.btn-ghost.btn-story {
font-size:16px;
margin-bottom:10px;
}
}

a:hover img.overwhite{
cursor:pointer;
filter: alpha(opacity=60);		  /* ie lt 8 */
-ms-filter: "alpha(opacity=60)";  /* ie 8 */
-moz-opacity:0.6;				  /* FF lt 1.5, Netscape */
-khtml-opacity: 0.6;			  /* Safari 1.x */
opacity:0.6;
zoom:1;
}


/* =======================================
common articletitle
======================================= */
.common-article-title h2{
display: inline;
font-size:36px;
font-weight:normal;
color:#0080cb;
font-feature-settings : "palt";
}
.common-article-title h3{
display: inline;
margin-left:10px;
font-size:16px;
font-weight:normal;
color:#333;
font-feature-settings : "palt";
}
@media (max-width: 768px) {
.common-article-title h2 {
display: block;
text-align:center;
}
.common-article-title h3 {
display: block;
text-align:center;
}
}

.common-archive-article-title h2{
display: inline;
font-family: 'Roboto', 'Helvetica Neue', Arial, sans-serif;
font-size:30px;
font-weight:normal;
color:#0080cb;
font-feature-settings : "palt";
}
.common-archive-article-title h3{
display: inline;
font-family: 'Roboto', 'Helvetica Neue', Arial, sans-serif;
margin-left:10px;
font-size:16px;
font-weight:normal;
color:#333;
font-feature-settings : "palt";
}



/* =======================================
margin set
======================================= */
.mt10{
margin-top:10px;
}
.mt20{
margin-top:20px;
}
.mt30{
margin-top:30px;
}
.mt40{
margin-top:40px;
}
.mt50{
margin-top:50px;
}
.mt60{
margin-top:60px;
}
.mt70{
margin-top:70px;
}
.mt80{
margin-top:80px;
}
.mt90{
margin-top:90px;
}
.mt100{
margin-top:100px;
}


/* =======================================
bg_set
======================================= */
.bg_set_topimg {
margin:0px;
padding:0px;
background-color: #fff;
}
.bg_set_white {
margin:0px 0px 0px 0px;
padding:40px 20px 60px 20px;
background-color: #fff;
}
.bg_set_white_narrow {
margin:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color: #fff;
}
.bg_set_grey5 {
margin:0px 0px 0px 0px;
padding:40px 20px 60px 20px;
background-color: #e6e6e6;
}
.bg_set_grey10 {
margin:0px 0px 0px 0px;
padding:40px 20px 60px 20px;
background-color: #ccc;
}



.bg_set_bigtitle {
position: relative;
padding: 15px 0px;
background-color: #0080cb;
border-radius: 0px;
text-align: center;
}
.bg_set_bigtitle img {
margin:  0px;
}

.bg_set_bigtitle_reserve {
position: relative;
padding: 15px 0px;
background-color: #fcee21;
border-radius: 0px;
text-align: center;
}
.bg_set_bigtitle_reserve  img {
margin:  0px;
}




.bg_set_semibigtitle {
position: relative;
padding: 15px 0px;
background-color: #d29e27;
border-radius: 0px;
text-align: center;
}




/* image change */
.mobileHidden { display:none;}

@media only screen and (max-width: 767px){ 
.desktopHidden { display:none;}
.mobileHidden { display:inline;}
}


/* =======================================
header
======================================= */
header {
margin: 0px;
padding:10px 0px 0px;
background-color: #ffffff;
} 


.header-bg-kei {
margin: 0px;
padding:10px 0px 0px 0px;
}
@media (max-width: 991px) {
.header-bg-kei {
background-image: none;
}
}


.header-logo-mark {
margin-top: 0px;
margin-bottom: 0px;
text-align:center;
}

@media (max-width: 768px) {
.header-logo-mark img{
margin-left: auto;
margin-right: auto;
margin-bottom: 0px;
}
}

.header-sitename {
margin-top: 0px;
text-align:center;
}

@media (max-width: 768px) {
.header-sitename img{
margin-left: auto;
margin-right: auto;
margin-bottom: 0px;
}
}




.header-rightbox {
margin-top: 0px;
text-align:center;
}


@media (max-width: 767px) {
.header-rightbox {
margin-bottom: 10px;
}
.header-rightbox img{
margin-left: auto;
margin-right: auto;
}
}






@media screen and (min-width: 992px) {
.br-sp { display:none; }
}
@media (max-width: 767px) {
.br-pc { display:none; }
}

/* =======================================
navi bar
======================================= */
.nav-justified {
display: table;
table-layout: fixed;
width: 100%;
}

nav ul li img {
width: 200px;
height:40px;
}


@media (min-width: 768px) {
.navbar-nav.nav-justified > li{
float:none;
display: table-cell;
width: 100%;
}

/* sp no-display */
.navbar-nav.nav-justified > li.gnav-none {
display:none;
}
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
nav ul li img {
width: 120px;
height:67px;
}
}

@media (max-width: 767px) {
nav li {
font-size: 18px;
}
nav li a:before {
content: attr(data-label);
}
nav ul li img {
display: none;
}
}

.navbar {
margin-bottom: 0px; 
}  

.navbar-nav {
margin: 0px 0px; 
height: 100%;
} 

.navbar-nav .active a {
background-color: #0554c4;
}



/* customize nav style */
.navbar-custom {
background-color: #0080cb;
font-weight:700;
border-width:0;
border-radius: 0;
}
/* gNavi menu name resize */
.navbar-custom  .navbar-nav>li {
text-overflow: ellipsis;
white-space: nowrap;
}
.navbar-custom  .navbar-nav>li>a {
color: #fff;
font-weight:normal;
}
.navbar-custom  .dropdown-menu li>a:hover {
color: #fff;
background-color: #0554c4;
}

.navbar-custom  .navbar-nav li>a:hover, .navbar-nav li .open, .navbar-custom .navbar-nav .active a  {
background-color: #0554c4;
min-height: 100%;
}  
.navbar-collapse.in { /*3.0.2 bug workaround*/
overflow-y: visible;
}
.navbar-toggle {
outline:0;
}
.divider {
height:50px;
}
.panel {
border-width:0;
}






/* =======================================
navi bar　dropdown
======================================= */
@media (min-width: 768px) {
.dropdown:hover > .dropdown-menu{
display: block;
}
}


.dropdown-menu {
font-size: 13px;
text-align: center;
background-color: #efefef;
width:100%;
}
.dropdown-menu > li > a {
background-color: #efefef;
color: #333333;
}
.dropdown:hover > .dropdown-menu > li > a:hover {
background-color: #efefef;
color: #fff;
}


.dropdown-toggle .active a{
background-color: #ff8300;
}


@media (max-width: 767px) {
.navbar-nav .open .dropdown-menu {
position: static;
float: none;
width: auto;
margin-top: -5px;
color: #999;
background-color: #efefef;
padding: 2px;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
color: #333;
}
}




/* =======================================
footer
======================================= */
footer {
padding-top: 30px;
padding-bottom: 30px;
background-color:#0080cb;
margin-top: auto;
} 
.footer-menu {
color:#fff;
font-size:14px;
margin-left:0px;
} 



.footer-menu li.sampleFooterHome {
border-left:0;
padding-left:0;
}

.footer-menu ul {
margin:0px;
padding:0px;
text-align:center;
} 
.footer-menu li {
list-style:none;
margin-bottom:5px;
display:inline;
margin-right:6px;
padding-left:10px;
} 
.footer-menu li a,a:visited{
color:#fff;
text-decoration:none;
} 
.footer-menu li a:hover{
color:#fff;
text-decoration:underline;
} 


@media (max-width: 767px) {
.footer-menu li {
display:block;
border:none;
} 
}


.footer-copyrights {
color:#fff;
font-size:12px;
margin-top:80px;
text-align:center;
} 


@media (max-width: 767px) {
.footer-rightbox img{
margin-left: auto;
margin-right: auto;
}
.footer-menu {
font-size:18px;
} 
.footer-rightbox {
margin-top: 40px;
margin-bottom: 40px;
height:auto;
}
}


/* =======================================
Page top
======================================= */
#page-top {
position: fixed;
bottom: 60px;
right: 20px;
font-size: 80%;
}
#page-top a {
background: #666;
text-decoration: none;
color: #fff;
width: 100px;
padding: 25px 0;
text-align: center;
display: block;
border-radius: 10px;
}
#page-top a:hover {
text-decoration: none;
background: #999;
}



/* =======================================
archive title
======================================= */
.archivetitle_line{
margin:0px;
padding: 0px;
}
.archivetitle_line h2 {
margin-top:20px;
margin-bottom:20px;
margin-left:0px;
font-size:24px;
line-height:36px;
font-weight:bold;
color:#333;
padding:0px;
}
.archivetitle_line h3 {
margin-top:20px;
margin-bottom:20px;
margin-left:0px;
font-size:20px;
line-height:30px;
font-weight:bold;
color:#333;
padding:0px;
font-feature-settings : "palt";
}
.archivetitle_line h4 {
margin-top:20px;
margin-bottom:20px;
margin-left:0px;
font-size:14px;
line-height:20px;
font-weight:bold;
color:#333;
padding:0px;
}
.archivetitle_line p {
margin-top:20px;
margin-bottom:20px;
margin-left:0px;
font-size:14px;
line-height:20px;
font-weight:normal;
color:#333;
padding:0px;
}



/* =======================================
archive fullimg
======================================= */
.archive_fullimg{
margin-top:0px;
margin-bottom:0px;
padding: 0px;
}



/* =======================================
archive commonbox
======================================= */
.archive_common_box {
margin: 0px;
padding:0px;
}
.archive_common_box h2{
font-size:26px;
line-height:36px;
font-weight:600;
color:#0080cb;
font-feature-settings : "palt";
margin-top:0px;
margin-bottom:20px;
margin-left:0px;
letter-spacing: 0.05em;
}
@media (max-width: 767px) {
.archive_common_box h2{
margin-top:20px;
font-size:20px;
line-height:26px;
}
}



.archive_common_box h3 {
font-size:22px;
line-height:32px;
font-weight:600;
color:#0080cb;
margin:0px 0px 10px 0px;
}


@media (max-width: 767px) {
.archive_common_box h3{
font-size:20px;
line-height:28px;
}
}






.archive_common_box h4{
font-size:20px;
line-height:30px;
font-weight:bold;
color:#333;
margin:0px 0px 10px 0px;
}
@media (max-width: 767px) {
.archive_common_box h4{
margin-top:20px;
font-size:16px;
line-height:22px;
}
}



.archive_common_box h5{
font-size:18px;
line-height:30px;
font-weight:normal;
color:#fff;
background-color: #0080cb;
margin:0px 0px 10px 0px;
padding:5px 10px 5px 10px;
display: inline-block;
border-radius: 5px;
}
@media (max-width: 767px) {
.archive_common_box h5{
font-size:16px;
line-height:24px;
}
}



.archive_common_box h6{
font-size:18px;
line-height:30px;
font-weight:bold;
color:#333;
margin-top:0px;
margin-bottom:10px;
padding:0px;
}
@media (max-width: 767px) {
.archive_common_box h6{
font-size:16px;
line-height:24px;
margin-bottom:10px;
}
}


.archive_common_box p{
font-size:16px;
line-height:26px;
font-weight: 400;
color:#333;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
@media (max-width: 767px) {
.archive_common_box p{
font-size:14px;
line-height:22px;
margin-bottom:10px;
}
}

.archive_common_box p.caption{
font-size:12px;
line-height:18px;
font-weight:normal;
color:#333;
margin:10px auto 20px auto;
padding:0px;
text-align: center;
}


.archive_common_box img{
margin: 0px 0px 10px 0px;
padding: 0px;
}



/* =======================================
archive commonbox pp
======================================= */
.archive_common_box_pp {
margin: 0px;
padding:0px;
}
.archive_common_box_pp h4{
font-size:20px;
line-height:26px;
font-weight:bold;
color:#0080cb;
margin:0px 0px 10px 0px;
}
@media (max-width: 767px) {
.archive_common_box_pp h4{
margin-top:20px;
font-size:16px;
line-height:22px;
}
}
.archive_common_box_pp p{
font-size:14px;
line-height:24px;
font-weight:normal;
color:#333;
margin-top:0px;
margin-bottom:20px;
padding:0px;
}
@media (max-width: 767px) {
.archive_common_box p{
font-size:14px;
line-height:22px;
margin-bottom:10px;
}
}



/* =======================================
archive commonbox devide
======================================= */
.archive_common_box_devide {
margin-top: 60px;
margin-bottom: 10px;
border-bottom: 1px dashed #CCCCCC;
}

/* =======================================
intro_case
======================================= */
.intro_case{
margin: 0px 0px 3% 0px;
padding: 0px;
background-color: #fff;
height: 97%;
}
.intro_case h5{
margin: 0px auto;
text-align: center;
padding: 10px;
background-color: #0a3090;
color: #fff;
font-size: 24px;
line-height: 36px;
font-weight: bold;
}
.intro_case img{
margin: 0px;
padding: 0px;
}
.intro_case p{
margin: 10px 0px;
padding: 10px;
color: #333;
font-size: 20px;
line-height: 32px;
font-weight: normal;
background-color: #fff;
}

@media (max-width: 1199px) {
.intro_case h5{
font-size: 20px;
line-height: 30px;
}	
.intro_case p{
font-size: 16px;
line-height: 26px;
}
}

/* =======================================
main_panelgrid
======================================= */
.main_panelgrid{
margin: 0px 0px 5% 0px;
padding: 0px;
background-color: #fff;
height: 95%;
}
.main_panelgrid h5{
margin: 0px auto;
text-align: center;
padding: 10px;
background-color: #0080cb;
color: #fff;
font-size: 18px;
line-height: 26px;
font-weight: bold;
}
.main_panelgrid img{
margin: 0px;
padding: 0px;
}
.main_panelgrid p{
margin: 10px 0px 10px 5px;
padding: 5px;
color: #333;
font-size: 16px;
line-height: 26px;
font-weight: 400;
background-color: #fff;
}
@media (max-width: 1199px) {
.main_panelgrid h5{
font-size: 16px;
line-height: 24px;
}
.main_panelgrid p{
font-size: 14px;
line-height: 22px;
}
}






/* =======================================
shopmap
======================================= */
.shop_map {
margin-top: 60px;
margin-bottom: 30px;
position: relative;
padding-bottom: 50%;
height: 0;
overflow: hidden;
}
.shop_map iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}


/* =======================================
shop data
======================================= */
.shop_data {
margin-top: 0px;
margin-bottom: 30px;
}
@media only screen and (max-width:768px){
.shop_data  tr{
display: block;
margin-bottom: 1.5em;
}
.shop_data  th,
.shop_data  td{
display: list-item;
border: none;
}
}

.table_shopdata {
color:#666;
font-size:14px;
table-layout: auto;
}
.table_shopdata th{
background-color:#f2f2f2;
font-weight:normal;
width:30%;
text-align: center;
}
@media only screen and (max-width:768px){
.table_shopdata {
margin-top: 30px;
list-style: none;
}
.table_shopdata th{
width:auto;
}
}

.table_shopdata td{
background-color:#fff;
}
.table_shopdata td h5{
color:#fff;
font-size:14px;
font-weight:normal;
background-color: #29a192;
margin:0px 0px 10px 0px;
padding:2px 5px 2px 5px;
}
.table_shopdata td h5.rose{
color:#fff;
font-size:14px;
font-weight:normal;
background-color: #fc86b2;
margin:0px 0px 10px 0px;
padding:2px 5px 2px 5px;
}
.table_shopdata td p{
color:#333;
font-size:14px;
font-weight:normal;
margin:0px 0px 10px 0px;
}
.table_shopdata tr:last-child  th {
border-bottom: 1px solid #dddddd;
}
.table_shopdata tr:last-child  td {
border-bottom: 1px solid #dddddd;
}


/* =======================================
coatingmenu
======================================= */
.coatingmenubox_domesticcar {
border: 1px solid #0051a2;
background-color: #fff;
padding:0px;
margin:0px 0px 30px 0px;
}
.coatingmenubox_header_domesticcar {
background-color: #0051a2;
padding:10px 10px 0px 10px;
margin:0px;
}
.coatingmenubox_importcar {
border: 1px solid #150075;
background-color: #fff;
padding:0px;
margin:0px 0px 30px 0px;
}
.coatingmenubox_header_importcar {
background-color: #150075;
padding:10px 10px 0px 10px;
margin:0px;
}

.coatingmenubox_header_inner img {
margin:0px 0px 10px 0px;
}
.coatingmenubox_header_inner h3 {
background-color: #de1920;
padding:5px 10px 5px 10px;
margin:20px 0px 0px 0px;
font-size: 20px;
font-weight: bold;
color:#fff;
display: inline-block;
}
.coatingmenubox_header_inner h4{
font-size: 30px;
color:#fff;
margin:20px 0px 0px 0px;
}

@media (max-width: 991px) {
.coatingmenubox_header_inner h3 {
text-align: center;
font-size: 16px;
margin:0px auto;
display: block;
}
.coatingmenubox_header_inner h4{
text-align: center;
font-size: 18px;
margin:10px 0px 10px 0px;
}
}

.coatingmenubox_content {
background-color: #fff;
padding:10px 10px 0px 10px;
margin:0px;
}
.coatingmenubox_content h6{
font-size:20px;
line-height:26px;
font-weight:bold;
color:#de1920;
padding:0px;
margin:10px 10px 10px 20px;
}
.coatingmenubox_content p{
font-size:16px;
line-height:26px;
font-weight:normal;
color:#333;
padding:0px;
margin:10px 10px 10px 20px;
}
@media (max-width: 767px) {
.coatingmenubox_content h6{
font-size:16px;
line-height:24px;
}
.coatingmenubox_content p{
font-size:14px;
line-height:22px;
}
}
.stepcolumn .col-sm-8 { 
padding: 0px;
}

@media (max-width: 767px) {
.stepcolumn .col-sm-8 { 
padding: 20px;
}
}

.coatingmenubox_content_step dl{
margin: -15px 0px 0px 0px;
padding:0px;
font-weight:normal;
}
.coatingmenubox_content_step dt{  
float: left;
clear: both;
background-color: #0a3090;
margin: 0px 0px 10px 0px;
padding:3px;
border-radius: 2px;
color: #fff;
font-size: 12px;
}
.coatingmenubox_content_step dd{ 
margin : 15px 0px 10px 55px;
padding:0px;
color: #0a3090;
font-size: 13px;
}

@media (max-width: 767px) {
.coatingmenubox_content_step dl{
margin-top: 10px;
}
}

/* =======================================
price_table
======================================= */
.price_table{
margin: 10px auto;
width: 100%;
border-collapse: collapse;

}
.price_table th.size{
width: 40%;
padding: 10px;
text-align: center;
color:#333;
font-size: 14px;
line-height:20px;
font-weight: bold;
background-color: #efefef;
border: 1px solid #ccc;
}
.price_table th.price{
width: 60%;
padding: 10px;
text-align: center;
color:#333;
font-size: 14px;
line-height:20px;
font-weight: bold;
background-color: #efefef;
border: 1px solid #ccc;
}

.price_table td{
padding: 10px;
text-align: center;
color:#333;
font-size: 14px;
line-height:20px;
font-weight: normal;
background-color: #fff;
border: 1px solid #ccc;
}


/* =======================================
steptable
======================================= */
.bg_set_steptable {
position: relative;
padding: 20px;
background-color: #fff;
border-radius: 0px;
text-align: center;
text-align: left;
}
.step_triangle {
height: 50px;
background:
linear-gradient(to top right, rgba(255,255,255,0) 50%, #fff 50.5%) no-repeat top left/50% 100%,
linear-gradient(to top left, rgba(255,255,255,0) 50%, #fff 50.5%) no-repeat top right/50% 100%;
}
@media (max-width: 767px) {
.step_triangle {
height: 20px;
background:
linear-gradient(to top right, rgba(255,255,255,0) 50%, #fff 50.5%) no-repeat top left/50% 100%,
linear-gradient(to top left, rgba(255,255,255,0) 50%, #fff 50.5%) no-repeat top right/50% 100%;
}
}

.balloon-right {
position: relative;
display: inline-block;
margin: 0px 10px 20px 0px;
padding: 0 5px;
width: 60px;
height: 60px;
line-height: 60px;
vertical-align: middle;
text-align: center;
color: #FFF;
font-size: 30px;
font-weight: bold;
background: #0080cb;
border-radius: 50%;
box-sizing: border-box;
}

.balloon-right:before {
content: "";
position: absolute;
top: 50%;
right: -15px;
margin-top: -10px;
border: 10px solid transparent;
border-left: 10px solid #0080cb;
z-index: 0;
}
.color-stepbl {
display: inline-block;
margin: 0px 0px 20px 0px;
font-size:30px;
line-height: 60px;
color: #0080cb;
font-weight:bold;
vertical-align: middle;
}

@media (max-width: 767px) {
.balloon-right {
position: relative;
display: inline-block;
margin: 0px 10px 20px 0px;
padding: 0 5px;
width: 30px;
height: 30px;
line-height: 30px;
vertical-align: middle;
text-align: center;
color: #FFF;
font-size: 16px;
font-weight: bold;
background: #0080cb;
border-radius: 50%;
box-sizing: border-box;
}

.balloon-right:before {
content: "";
position: absolute;
top: 50%;
right: -15px;
margin-top: -10px;
border: 10px solid transparent;
border-left: 10px solid #0080cb;
z-index: 0;
}
.color-stepbl {
display: inline-block;
margin: 0px 0px 20px 0px;
font-size:18px;
line-height: 30px;
color: #0080cb;
font-weight:bold;
vertical-align: middle;
}	
}

/* =======================================
voice
======================================= */
.top_voice{
margin: 0px 0px 50px 0px;
padding: 0px;
}

@media (max-width: 768px) {
.top_voice{
margin-top: 20px;
}
}

.top_voice h4{
margin: 0px;
padding: 10px 0px 5px 0px;
font-size: 24px;
line-height: 30px;
color:#0a3090;
font-weight: bold;
}
.top_voice h5{
margin: 0px;
padding: 0px 0px 5px 0px;
font-size: 20px;
line-height: 26px;
font-weight: bold;
border-bottom: 1px dotted #333333;
}
.top_voice p{
margin: 5px 0px;
padding: 0px;
font-size: 16px;
line-height: 26px;
font-weight: normal;
}

@media (max-width: 768px) {
.top_voice h4{
font-size: 20px;
line-height: 26px;
}
.top_voice h5{
font-size: 16px;
line-height: 24px;
}
.top_voice p{
font-size: 14px;
line-height: 22px;
}
}

/* =======================================
faq
======================================= */
dl.faq-style {
width:100%;
overflow: hidden;
_zoom: 1;
margin-bottom:50px;
}

dl.faq-style dt,
dl.faq-style dd{
margin:0px;
padding-left:50px;
background:none no-repeat left top;
min-width: 35px;
min-height:40px;
}

dl.faq-style dd{
background-repeat: no-repeat;
background-image: url(../images/faq-a.png);
background-position: 10px 10px;
overflow: hidden;
margin-top: 0px;
margin-bottom: 30px;
padding-top: 10px;
padding-bottom: 15px;
background-color: #fff;
color:#333;
font-size:16px;
line-height:24px;
}

dl.faq-style dt{
background: url(../images/faq-q.png) no-repeat;
background-position: 10px 10px;
border-top: 1px dashed #efefef;
padding-top: 15px;
padding-bottom: 15px;
margin-top: -1px;
font-weight: 600;
color:#0554c4;
font-size:20px;
line-height:26px;
}
@media (max-width: 768px) {
dl.faq-style dd{
font-size:14px;
line-height:20px;
}
dl.faq-style dt{
font-size:16px;
line-height:24px;
}
}


/* =======================================
form area
======================================= */
.contactcar_ text{
margin-top: 20px;
margin-bottom: 20px;
}
.contactcar_ text p {
color:#333;
font-size:14px;
font-weight:normal;
}

.form_area{
margin-top: 20px;
margin-bottom: 40px;
}
.form_rayout_bk10 {
padding:20px;
margin:0px;
background-color:#e6e6e6;
}
.form_rayout_bk5 {
padding:20px;
margin:0px;
background-color:#f2f2f2;
}



/* --- input type file --- */
.file {
display: inline-block;
overflow: hidden;
position: relative;
padding: 1em;
margin:10px auto;
border: 1px solid #999;
background-color: #f28683;
}

.file input[type="file"] {
opacity: 0;
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
position: absolute;
right: 0;
top: 0;
margin: 0;
font-size: 100px;
cursor: pointer;
}

/* --- button --- */
input[type="button"] {
font-size: 100%;
text-align: center;
vertical-align: baseline;
background-color: #f28683;
padding: 5px;
border: 1px solid #f28683;
border-radius: 4px;
-webkit-appearance: none;
-moz-appearance: none;
font-family: monospace, serif; _font-family: 'courier new', monospace;
}


/* ------------------------
footerFloatingMenu
------------------------ */
@media (max-width: 767px) {
#footerFloatingMenu {
display: block;
width: 100%;
position: fixed;
left: 0px;
bottom: 0px;
z-index: 9999;
padding: 10px 0px;
margin:0px;
background-color: #0080cb;
}
.FloatingMenuDevide { border-right: 1px solid white; 
} 
#footerFloatingMenu img {
max-width: 100%;
text-align: right;
}
}
@media (min-width: 768px) {
#footerFloatingMenu {
display: none;
}
}


/* =======================================
movie
======================================= */
.movie-wrap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.movie-wrap iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


/* =======================================
datepicker add style
======================================= */
/* 年プルダウンの変更 */
select.ui-datepicker-year{
height: 2em!important;      /* 高さ調整 */
margin-right:5px!important; /* 「年」との余白設定 */
width:70px!important;       /* 幅調整 */
}
/* 月プルダウンの変更 */
select.ui-datepicker-month{
height: 2em!important;      /* 高さ調整 */
margin-left:5px!important;  /* 「年」との余白設定 */
width:70px!important;       /* 幅調整 */
}

/* =======================================
price_area
======================================= */
.price_area{
color:#333;
margin-top:0px;
margin-bottom:0px;
padding:20px;
background-color: #f2f2f2;
border: 1px solid #ccc;
text-align: center;
}
.price_area h3{
font-family: ‘Georgia’, ‘Hiragino Maru Gothic Pro’, ‘ヒラギノ丸ゴ Pro’, ‘Meiryo’, ‘メイリオ’, ‘MS PGothic’, ‘MS Pゴシック’, sans-serif;
font-size:24px;
line-height:36px;
font-weight:bold;
color: #e45c0a;	
}
.price_area h4{
font-family: ‘Georgia’, ‘Hiragino Maru Gothic Pro’, ‘ヒラギノ丸ゴ Pro’, ‘Meiryo’, ‘メイリオ’, ‘MS PGothic’, ‘MS Pゴシック’, sans-serif;
font-size:16px;
line-height:24px;
font-weight:bold;
color: #0080cb;	
}
@media (max-width: 767px) {
.price_area h3{
font-size:16px;
line-height:24px;
}
.price_area h4{
font-size:14px;
line-height:20px;
}
}

/* =======================================
top whats new
======================================= */
.whats_new >dl{
margin-top:30px;
}
.whats_new >dt{
color: #0080cb;
font-size:16px;
line-height:22px;
font-weight:normal;
}
.whats_new >dd{
color: #333;
font-size:16px;
line-height:22px;
font-weight:normal;
border-bottom: dotted 1px #666;
margin-top:15px;
margin-bottom:15px;
padding-bottom:5px;
}
.whats_new >dd a {
color: #0080cb;
font-size:16px;
line-height:22px;
font-weight:normal;
text-decoration:none;
}
.whats_new >dd a:hover {
text-decoration:underline;
}

/* =======================================
買取事例スライダー
======================================= */
.custom-card {
width: 300px;
height: auto;
border-radius: 16px;
display: flex;
flex-direction: column;
justify-content: center;
padding: 20px 20px 40px 20px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
margin:0 auto;
}

.custom-card img {
width: 300px;
height: 180px;
object-fit: cover;
border-radius: 8px;
margin-bottom: 10px;
margin-left: -20px;
}

.custom-card .badge {
background-color: #ffd346;
color: #000;
padding: 10px 20px;
border-radius: 8px;
font-size: 2.4rem;
margin-bottom: 10px;
margin-top: -40px;
align-self: flex-start;
line-height: 2rem;
}
.custom-card .badge-text {
color: #000;
font-weight: normal;
font-size: 1.3rem;
}

.custom-card h4 {
font-size: 1.8rem;
color: #0080cb;
margin: 5 0 10px;
text-align: center;
}

.custom-card p {
font-size: 1.4rem;
color: #555;
margin: 5px 0px 0px 0px;
padding: 5px 0px 0px 0px;
border-top:solid 1px #cccccc;
}

.custom-card .price {
font-size: 2.5rem;
font-weight: bold;
margin-top: -10px;
color: #e74c3c;
}

.custom-card .original-price {
color: #333;
margin-top: 5px;
font-size: 2rem;
font-weight: bold;
}
.custom-card .original-price-yen {
color: #333;
margin-top: 5px;
font-size: 1.5rem;
}

.custom-card .price-change {
display: flex;
align-items: center;
justify-content: center;
gap: 8px;
}



.custom-card .arrow {
display: flex;
position: relative;
width: 35px;
height: 30px;
background: #e74c3c;
margin-right: 15px;
}
.custom-card .arrow::after {
content: "";
position: absolute;
right: -20px;
top: -30%;
border-left: 25px solid #e74c3c;
border-top: 25px solid transparent;
border-bottom: 25px solid transparent;
}
.custom-card .arrow::before {
content: "UP";
color: white;
font-size: 1.5rem;
font-weight: bold;
margin: 5px auto auto 10px;
z-index: 1;
}



.custom-card .price-label {
font-size: 1.3rem;
color: #555;
text-align: center;
margin-bottom: 0px;
}

.custom-card .price-container {
display: flex;
flex-direction: column;
align-items: center;
margin-top: 15px;
}

.swiper-container {
position: relative;
}


.swiper-button-next, .swiper-button-prev {
position: absolute;
top: 50%;
transform: translateY(-50%);
z-index: 10;
color: #555;
}

.swiper-button-next {
right: 10px;
}

.swiper-button-prev {
left: 10px;
}


/* =======================================
買取強化車両リスト
======================================= */

.brand-card {
margin-bottom: 2rem;
}
.car-card {
transition: transform 0.3s ease;
padding: 15px;
border: 1px solid #ddd;
border-radius: 4px;
background-color: #fff;
margin-bottom: 15px;
font-size: 1.2em;
}
.car-card:hover {
transform: translateY(-5px);
}
.brand-title {
display: inline-block;
font-weight: bold;
font-size: 20px;
color: #4d4d4d;
}
h4.car-title {
font-weight: bold;
color: #0080cb;
}


/* =======================================
STEP見出し
======================================= */
.numbered-heading {
display: flex;
align-items: center;
margin-bottom: 20px;
justify-content: center;
}
.number-box {
background-color: #0080cb;
color: white;
font-weight: bold;
padding: 10px 15px;
border-radius: 8px;
font-size: 18px;
margin-right: 10px;
}
.heading-text {
font-size: 24px;
color: #0080cb;
font-weight: 600;
}





/* =======================================
SNSアイコン
======================================= */
img.snsicon {
max-width: 50px;
}




/* =======================================
CTA
======================================= */
/* 背景とオーバーレイ */
.cta-section {
position: relative;
background: url('../images/bg_cta.png') no-repeat center center;
background-size: cover;
background-attachment: fixed;
color: white;
padding: 70px 20px;
text-align: center;
}

.cta-section::before {
content: "";
position: absolute;
top: 0; left: 0;
width: 100%; height: 100%;
background-color: rgba(0, 0, 0, 0.6);
z-index: 1;
}

.cta-content {
position: relative;
z-index: 2;
}

.cta-content p {
font-size: 2rem;
}

.cta-buttons {
margin-top: 30px;
}

.btn-custom,
.btn-custom-form,
.btn-custom-line {
min-width: 220px;
margin: 10px;
color: #fff;
font-size: 20px;
}

.btn-custom {
background-color: #0080cb;
border-color: #0080cb;
}

.btn-custom:hover {
background-color: #0554c4;
border-color: #0554c4;
color: #fff;
}

.btn-custom-form {
background-color: #c1272d;
border-color: #c1272d;
}

.btn-custom-form:hover {
background-color: #a8004c;
border-color: #a8004c;
color: #fff;
}

.btn-custom-line {
background-color: #00c300;
border-color: #00c300;
}

.btn-custom-line:hover {
background-color: #009900;
border-color: #009900;
color: #fff;
}